TAP-Harness-Archive

Prerequisites

TAP-Harness-Archive declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Tar0Archive-Tar-2.04128.57
Cwd0PathTools-3.47122.86
File::Basename0perl0.00
File::Find0perl0.00
File::Path0File-Path-2.09128.57
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
TAP::Harness3.05Test-Harness-3.34128.57
Test::More0Test-Simple-1.001012122.86
YAML::Tiny0YAML-Tiny-1.64134.29